

.schedule-section{
	position:relative;
	padding:30px 0;
/*	background:#FAFAFA;*/
}

.schedule-links{
	/*position: absolute;*/
	
	top: 0;
	left: -60px;
	width: 680px;
	height: 40px;
	background: #00529b;
	border: solid 2px #00529b;
	/*text-align: center;*/
	border-radius:6px;
	margin-bottom:30px;
}
.schedule-links > a{
	display: inline ;
	/*display: inline-block;*/
	width:250px;
	vertical-align: middle;
	text-transform: uppercase;
	text-decoration: none;
	color: rgba(255,255,255,.8);
	position: relative;
	border-radius:25px;
	    padding: 7px;
	 text-align:center;
	 font-size:15px;
	line-height:20px;
	
}

.schedule-links > a:hover{
	color:#FFF;
	font-size:15px;
	line-height:20px;
}
.schedule-links > a.active{
	background: #FFF;
	color:#202020;
	width:200px;
	 text-align:center;
	/*height:40px;*/
	font-size:15px;
	line-height:20px;
}
.schedule-links > a:after{
	content: ' ';
	position: absolute;
	left:55px;
	top: 30px;
	border-top:solid 5px transparent;
	border-bottom:solid 12px transparent;
	border-right:solid 25px #184897;
	display: none;
}
.desc{
	padding:10px 0px 10px 0px;
	text-shadow:1px 1px 1px #FFF;
	line-height:20px;
	font-size:16px;
	font-weight:400;}
.schedule-links > a.active:after{
	/*display: block;*/
	display: inline-block;
}

.schedule-links > a span{
	display: inline;
	/*display: inline-block;*/
	line-height: 1.4em;
	font-size:1em;
}
.schedule-links > a > .space{
	height: .5em;
}


.schedule-links > a:before{
	content: ' ';
	height: 100%;
	display: inline-block;
	width: 1px;
	left: 0;
	vertical-align: middle;
	/*margin-right: -.25em;*/
}
.schedule-links > a > div{
	
	display: inline-block;
	width:200px;
	/*height:40px;*/
	vertical-align: middle;
}

.schedule{
	position: relative;
	left:25px;
	
}
.schedule > .day{
	display: none;
}
.schedule > .day.active{
	/*display: inline;*/
	display: block;
}
.schedule > .day > h4{
	font-weight:600;
	font-size:18px;; line-height:22px;
	margin-top: 0;
	margin-bottom: 35px;
}
.content > ol > li{
	font-weight:300;
	font-size:15px;; line-height:20px;
	margin-top: 0;
	
}
.content > ul > li{
	font-weight:300;
	font-size:15px;; line-height:20px;
	margin-top: 0;
	
}
.schedule .item{
	position: relative;
	margin-top:10px;
	text-align:left;
}
.schedule .item > .time{
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	font-size: 14px;
}
.schedule .item > .content{
	margin-left: 160px;
}
.schedule .item > .content > h4{
	margin-top: 0;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 1.4em;
	font-size:16px;
}

